Changes between Initial Version and Version 1 of Ticket #18514, comment 6


Ignore:
Timestamp:
05/28/15 10:49:23 (6 years ago)
Author:
jdemeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #18514, comment 6

    initial v1  
    66The main difference is that you no longer need to add `csage` as library. Currently, it doesn't hurt if you add the library anyway, but in the future, `csage` might not exist anymore.
    77
    8 And there is one small additional caveat: since #18027, you must include `interrupt.pxi` only in `.pyx` files and not `.pxd` files (unless you really know what you're doing).
     8And there is one additional caveat which is relevant for your package: since #18027, you must include `interrupt.pxi` only in `.pyx` files and not `.pxd` files (unless you really know what you're doing).